Subject: bug#16115: 24.3.50; doc string of `display-buffer-in-side-window' - there is no SIDE arg

From: martin rudalics <[email-masked]>
Date: Sat, 14 Dec 2013 14:45:35 +0100

> There's
 > only one such package for Windows anyway.

Does Git work with PuTTY just like bzr does?

 >> What would be different after I have done that?
 >
 > You need to configure it to work with Emacs, or configure Emacs to
 > work with Git, because you must run Git via MSYS Bash, unlike what you
 > probably do with other programs you invoke from Emacs on Windows.

Arrgh.

 >> What does VC stand for in this regard
 >
 > The usual VC stuff from Emacs is what I meant.

Which I don't use, currently.  I want to run the few commands I need
from the same shell I run bzr.

 >> and which are the external packages I would need?
 >
 > If you are fine with what Emacs has in lisp/vc/, then none.  (Well,
 > perhaps grab my port of git-merge-changelog.)  Otherwise, there are a
 > few Git front ends floating around, and I'm sure their respective
 > enthusiasts here will speak up shortly.

OK.

Thanks, martin